{
    "text_rename_schedule": "Zmiana nazwy harmonogramu",
    "btn_create": "Utwórz stronę",
    "text_name": "Nazwa",
    "text_timer": "Minutnik",
    "text_alarm": "Alarm",
    "text_choose_alarm_timer": "Wybierz, czy chcesz utworzyć alarm czy timer",
    "text_createSchedule": "Tworzenie harmonogramu",
    "txt_unsupported_h1_small": "Proszę używać tabletu w trybie poziomym lub komputera.",
    "txt_unsupported_h1": "Ten widok nie jest jeszcze obsługiwany.",
    "btn_cancel": "Anuluj",
    "btn_delete": "Usuń",
    "modal_delete_schedule": "Skasować harmonogram <b></b> na stałe?",
    "btn_activate_alarm": "Aktywuj alarm",
    "text_second": "drugi",
    "text_of_scene": "scena",
    "slider_label_fading": "Czas zanikania",
    "btn_week_su": "Ni",
    "btn_week_sa": "So",
    "btn_week_fr": "Pi",
    "btn_week_th": "Cz",
    "btn_week_we": "Śr",
    "btn_week_tu": "Wt",
    "btn_week_mo": "Po",
    "text_onetime_today": "jeden raz dzisiaj",
    "text_gateway_time": "Czas bramki",
    "text_activation_ends": "Koniec",
    "text_activation_starts": "Zaczyna się",
    "text_fading": "Zanikający",
    "text_call_scene": "Wywołaj scenę",
    "group_lights_on": "Włączyć grupę",
    "group_lights_off": "Wyłączyć grupę",
    "text_actions": "Działania",
    "txt_sleepYet": "jeśli światło jest zgaszone idź spać",
    "": "00:00 - \"Zzzzzzzzzzzzzzzzzzzz\"",
    "txt_relGetUp": "8:00 - spokojne wstawanie",
    "txt_gentlyAwak": "7:00 - delikatne przebudzenie",
    "text_delete_schedule": "Usuń harmonogram",
    "text_schedule": "Rozkład jazdy",
    "text_ScheduleOfGroup": "Harmonogramy grupy"
}
